.background-europe {
    background-image: url("/static/uploads-cms2/bg-europe.png");
    margin-left: 0px;
    margin-right: 0px;
    border-radius: 6px;
}

.editor-content img {
    margin-bottom: 6px;
}

.facebook-landing {
    margin-right: 4px;
}

.linkedin-landing {
    margin-right: 4px;
}
.btn-primary {
    width: 190px;
}

span.icon.fa.fa-envelope {
    margin-bottom: 14px;
    margin-top: 10px;
}
div.footer-top { display: none; }
div.footer { display: none; }

/*test*/


.header {display: none;}
.header-container {display: none;}
body { background-color: #f6f6f6; background: url(../uploads-cms2/bg-landingspagina.jpg) no-repeat; background-position: top center; background-attachment: fixed; }  
.navigation {display: none;}
.navbar-inverse {display: none;}
.navigation-cms {display: none;}
.navbar-default {display: none;!important;}
.navbar-header {display: none!important;}
.mobile-top-menu {display: none!important;}
.col-countries {display: none;}
.col-veiligheidsinformatie {display: none;}
#js-mobile-nav {display: none!important;}
#js-mobile-search-bar {display: none!important;}

@font-face{font-family:Conv_AvenirLTStd-Black;src:url(../fonts/AvenirLTStd-Black.eot);src:url(../fonts/AvenirLTStd-Black.woff) format('woff'),url(../fonts/AvenirLTStd-Black.ttf) format('truetype'),url(../fonts/AvenirLTStd-Black.svg) format('svg');font-weight:400;font-style:normal}@font-face{font-family:Conv_AvenirLTStd-Heavy;src:url(../fonts/AvenirLTStd-Heavy.eot);src:url(../fonts/AvenirLTStd-Heavy.woff) format('woff'),url(../fonts/AvenirLTStd-Heavy.ttf) format('truetype'),url(../fonts/AvenirLTStd-Heavy.svg) format('svg');font-weight:400;font-style:normal}.landingspagina-button{text-align:center;margin-bottom:10px}.landingspagina-button .icon{height:61px}.landingspagina-button .icon img{max-height:61px}.landingspagina-button .btn{width:140px;color:#fff;font-weight:300;background-color:#3d3c3c;background-image:url(../uploads-cms2/bg-menu-button-active.png);background-repeat:repeat-x;font-size:16px;line-height:18px;padding:5px}.landingspagina-button .btn .newco{font-size:14px}.container-landingspagina{background:url(../uploads-cms2/bg-europe.png) center right no-repeat #fff;border-radius:4px;margin-right:auto;margin-left:auto;margin-bottom:40px;padding-bottom:80px}.container-landingspagina h1{margin-top:25px;margin-bottom:25px}.container-landingspagina img{border-radius:0!important}.container-landingspagina .input{padding-right:0}.container-landingspagina .button{padding-left:0}.container-landingspagina .lp-customer{margin:60px auto 0;max-width:270px}.container-landingspagina .lp-customer h2{margin-bottom:20px}.container-landingspagina input{border-color:#ebebeb;background-color:#ebebeb;border-top-right-radius:0;border-bottom-right-radius:0;padding:8px 12px;height:36px}.container-landingspagina .lp-login .btn-primary{border-top-left-radius:0;border-bottom-left-radius:0}.orange{color:#eb5f28}.lpbox{margin-bottom:20px}.lpbox .editor-content{background:#fff;border-radius:4px;font-size:17px;line-height:22px;padding:55px}.lpbox .editor-content strong{font-weight:400}.lpbox .editor-content h2{font-family:Conv_AvenirLTStd-Black;font-weight:400;font-size:20px;color:#eb5f28;text-transform:uppercase;margin-top:0;margin-bottom:23px}.lpbox .editor-content .read-more{font-weight:400;padding-top:14px}.lpbox .editor-content .read-more a{color:#5b5b5b}.lpbox .editor-content .read-more a:hover{color:#eb5f28}.lpbox .editor-content .read-more .fa{font-size:13px;margin-left:3px}.lpbox .editor-content .list-unstyled{font-size:17px;color:#eb5f28}.lpbox .editor-content .list-unstyled li{margin-bottom:10px;font-weight:400}.lpbox .editor-content .list-unstyled li a{font-size:17px;color:#eb5f28}.lpbox .editor-content .list-unstyled li a:hover{color:#5b5b5b}.lpbox .editor-content .list-unstyled li .icon{width:35px;display:block;float:left;height:1px}.lpbox .editor-content .list-unstyled li .fa{font-size:22px;color:#eb5f28}.lpbox .editor-content .list-unstyled li .fa-phone-square{font-size:26px}.lpbox .editor-content .list-unstyled li .ot{font-size:15px;margin-top:-10px;font-weight:300}.lpbox .editor-content .list-unstyled li img{margin:-3px 13px 0 0}.lpbox .editor-content .list-unstyled li.sm a{font-weight:300}@media only screen and (min-width:768px){.lp-title h1{margin-top:118px}}@media only screen and (max-width:991px){.lpbox .editor-content{padding:40px}}@media only screen and (max-width:767px){.col-xs-12 .lpbox .editor-content{padding:40px 30px}.lp-logo{text-align:center}}@media only screen and (max-width:500px){.container-landingspagina .lp-customer{text-align:center;width:100%;max-width:100%}}